#
# $Id: Makefile.am,v 1.9 2001/02/13 04:52:22 assar Exp $
#

AUTOMAKE_OPTIONS = foreign no-dependencies

bin_PROGRAMS = zlocate
zlocate_SOURCES = zlocate.c

man_MANS = zlocate.1

INCLUDES += -I../../include -I$(srcdir)/../../include  $(CPPFLAGS_roken)

foo_et = -lcom_err # -L../../lib/et 
foo_ss = -lss # -L../../lib/ss 
foo_z  = ../../lib/zephyr/libzephyr.a

zlocate_LDADD = $(foo_z) $(foo_et) $(LIB_roken)
zlocate_LDFLAGS = $(KRB4_LDFLAGS)
